<?php
	include_once "../../include/config.php";        
	$return_arr = array();	
	$data = mysql_query("SELECT * FROM customer WHERE cust_status <> 100 AND cust_name LIKE '%". mysql_real_escape_string($_GET['term']) ."%'
						 ORDER BY cust_name ASC");
	while($line = mysql_fetch_array($data, MYSQL_ASSOC)){
		//$row_array["value"]        		= $line["supplier_nama"]." => ".$line["prod_name"];
		$row_array["value"]         = $line["cust_name"];
		$row_array["cust_id"]   	= $line["id"];
		$row_array["cust_name"]     = $line["cust_name"];
		$row_array["cust_attn"]     = $line["cust_attn"];
		array_push($return_arr, $row_array);
	}
	echo json_encode($return_arr);
?>